Subject: Re: GNU-WIN32 B19 Setup
From: [email-masked] (Harry Chen)

6 Mar 1998 02:21:02 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: "Bryan T. Schmersal" <[email-masked]>
Cc: Utilisateur genesis <[email-masked]>, [email-masked]

okey. Here is my tip for installing b19.

make sure you have environment variable TEMP points to  c:\tmp and TMP
points to c:\tmp. Also use the c:\tmp as the default unpack directory.

Good luck!

---
Harry L. Chen			
[email-masked]
Laboratory for Advanced Information Technology
University Of Maryland Baltimore County

Public PGP Key: http://www.cs.umbc.edu/~hchen4/pub/pgp

On Fri, 27 Feb 1998, Bryan T. Schmersal wrote:

> At 01:15 PM 2/27/98 +0100, Utilisateur genesis wrote:
> >When I install this package, unpacking put files in /tmp directory, but
> when setup start, it fails with error "Setup is unable to find installation
> languages in C:\TMP\SETUP.LID file. Error 105".
> >
> >Do you have any suggestion about this problem ???
> 
> I had the same problem.  Does C:\TMP exist?  The setup program says that it
> will create it
> if it doesn't but after I got the same error you did, all I had in C:\ was
> a *file* named
> tmp.  After I removed the file tmp and created the dir tmp, setup ran
> fine...
> -------------------------------------------------------
> Bryan T. Schmersal                 Transarc Corporation
> Senior Member of Technical Staff       707 Grant Street
> [email-masked]               Pittsburgh, PA  15219
> http://www.transarc.com/~bryans           (412)338-4351
> -------------------------------------------------------
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".